<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>352</brand_id>
<brand_name>金立</brand_name>
<brand_ename>GIONEE</brand_ename>
<mobile_nums>37</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>12185</id>
<name>v303</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101209/9FYyyVZyFv.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101209/9FYyyVZyFv.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11467</id>
<name>V169</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101111/T79sDxxZei.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101111/T79sDxxZei.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mpeg4</video_type>
<audio_type>mp3,aac,midi</audio_type>
</mobile>
<mobile>
<id>11456</id>
<name>V109</name>
<img_little>http://2c.zol-img.com.cn/product/44_280x210/706/ceLXQo2oP9Yb6.jpg</img_little>
<img_middle>http://2c.zol-img.com.cn/product/44_280x210/706/ceLXQo2oP9Yb6.jpg</img_middle>
<img_big>http://2c.zol-img.com.cn/product/44_280x210/706/ceLXQo2oP9Yb6.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11494</id>
<name>S606</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101119/01uTfC0cfB.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101119/01uTfC0cfB.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mpeg4</video_type>
<audio_type>mp3,amr,mid,wav</audio_type>
</mobile>
<mobile>
<id>3832</id>
<name>S500</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/bigimages/金立\S500.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/bigimages/金立\S500.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>6</os>
<video_type>3gp,mp4,rm</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>11741</id>
<name>M500</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101129/FdrO9R7Z6m.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101129/FdrO9R7Z6m.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,midi</audio_type>
</mobile>
<mobile>
<id>12191</id>
<name>M105</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101213/fT4d71npim.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101213/fT4d71npim.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>3707</id>
<name>M10</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/金立/M10_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/金立/M10_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3815</id>
<name>F9</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/金立/F9_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/金立/F9_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3800</id>
<name>F8</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/金立/F8_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/金立/F8_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>3788</id>
<name>F6</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/金立/F6_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/金立/F6_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3791</id>
<name>D6</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/金立/D6_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/金立/D6_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3750</id>
<name>D18</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/金立/D18_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/金立/D18_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>3802</id>
<name>D16</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/金立/D16_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/金立/D16_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>avi</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>3809</id>
<name>D10</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/金立/D10_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/金立/D10_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>avi</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3736</id>
<name>A80</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/金立/A80_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/金立/A80_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3703</id>
<name>A66</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/金立/A66_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/金立/A66_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3725</id>
<name>A60</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/金立/A60_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/金立/A60_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3765</id>
<name>A6</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/金立/A6_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/金立/A6_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mpeg4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>3717</id>
<name>A539</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/金立/A539_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/金立/A539_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>3744</id>
<name>A536</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/金立/A536_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/金立/A536_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>3752</id>
<name>A535</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/金立/A535_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/金立/A535_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,aac,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>3758</id>
<name>A388</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/金立/A388_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/金立/A388_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,avi,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3813</id>
<name>A380</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/金立/A380_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/金立/A380_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>3716</id>
<name>A300</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/金立/A300_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/金立/A300_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3849</id>
<name>A30</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/bigimages/金立\A30.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/bigimages/金立\A30.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4,mpeg4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>11465</id>
<name>A3</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101111/tnnM7VB3za.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101111/tnnM7VB3za.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>3737</id>
<name>A286</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/金立/A286_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/金立/A286_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3789</id>
<name>A280</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/金立/A280_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/金立/A280_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>3718</id>
<name>A200</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/金立/A200_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/金立/A200_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>3779</id>
<name>A2</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/金立/A2_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/金立/A2_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>avi</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3719</id>
<name>A16</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/金立/A16_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/金立/A16_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3712</id>
<name>A15</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/金立/A15_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/金立/A15_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3726</id>
<name>A11</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/金立/A11_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/金立/A11_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3827</id>
<name>A109</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/bigimages/金立\A109.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/bigimages/金立\A109.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3742</id>
<name>A10</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/金立/A10_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/金立/A10_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>3833</id>
<name>318</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/bigimages/金立\318-b.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/bigimages/金立\318-b.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
</root>